Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: MTJ User Documentation Plug-in (Incubation)
Bundle-SymbolicName: org.eclipse.mtj.doc.isv; singleton:=true
Bundle-Version: 0.9.0.qualifier
Bundle-Vendor: Eclipse.org
Require-Bundle: org.eclipse.pde.core
